html,body{
	font-family: 'Roboto',sans-serif !important;
	position: relative;
}
h1,h2,h3,h4,h5,h6{
    color: #fff;
}


.customers_logo::-webkit-scrollbar {
  width: 10px;
  background-color: #f9f9fd;
  margin-top: 20px;
    padding-top: 20px;
}

.customers_logo::-webkit-scrollbar-thumb {
    margin-top: 20px;
    padding-top: 20px;
  border-radius: 10px;
  background-color: #18aaaa;
}

.customers_logo::-webkit-scrollbar-track {
    margin-top: 20px;
    padding-top: 20px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2);
  border-radius: 10px;
  background-color: #f9f9fd;
}
.header__bg {
    background-image: url('/images/headers/back.png');
    height: 592px;
    background-repeat: no-repeat;
}
/*customers*/
input[type="range"]{
    -webkit-appearance: none;
    -moz-apperance: none;
    border-radius: 6px;
    height: 2px;
    background-image: -webkit-gradient(
        linear,
        left top,
        right top,
        color-stop(0.15, #D41418),
        color-stop(0.15, #D41418)
    );
}
input[type='range']::-webkit-slider-thumb {
    -webkit-appearance: none !important;
    background-color: #D41418;

    height: 12px;
    width: 39px;
     border-radius: 60%;
}
    .tooltip {
  position: relative;
  /* left: 0 !important; */
  background: transparent;
  border-left: dotted 2px orange;
  padding: 2px;
  max-width: 190px;
  width: -webkit-fill-available;
  text-align: center;
  transition: 0.5s;
}
input[type=range] {
  margin-top: 100px;
  width: 100%;
}
input[type=range]::-webkit-slider-thumb:after {
  content: '';
  width: 100px;
  background: transparent;
  color: #000;
  border-left: dotted 2px orange;
  pointer-events: none;
  padding: 50px;
  position: relative;
  top: 50px;
}
/*customers*/
header {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.header__menu-title {
    background: #F01419;
    max-width: 580px;
    width: 100%;
    position: relative;
    border-radius: 0px 10px 10px 0px;
    z-index: 2;
}

.header__menu-title h1 {
    font-size: 28px;
    font-weight: 900;
    text-align: end;
    margin-bottom: 0 !important;
    padding-right: 60px;
}

.header__menu {
    height: 41px;
    position: relative;
}

.header__menu-title2 {
    max-width: 555px;
    width: 100%;
    background: #000000;
    text-align: center;
    z-index: 1;
    position: initial;
    transform: translateX(-9px);
    border-radius: 0px 10px 10px 0px;
}

.header__menu-title2 h2 {
    font-size: 28px;
    font-weight: 900;
    color: #FFFFFF;
}

a.logo__link {
    display: block;
    width: fit-content;
    padding: 24px 0px 0px 29px;
    position: absolute;
    top: 30px;
    z-index: 1;
}

a.contacts__hover-link {
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #fff;
}

.contacts__hover-container {
    background: #000;
    width: 152px;
    position: absolute !important;
    text-align: end;
    transform: translateX(0px);
    top: 20px;
    padding-right: 60px;
    right: 0;
    z-index: 0;
}

.mod-languages ul li:nth-child(1)::before {
    background-image: url(/images/headers/Ellipse27.svg) !important;
    content: '';
    right: 114px;
    top: 8px;
    position: absolute;
    padding: 3px;
    background-repeat: no-repeat;
}

div.mod-languages a {padding: 0 4px;font-weight: bold;font-size: 16px;line-height: 19px;color: #000;}

.mod-languages ul li:nth-child(2)::before {
    background-image: url(/images/headers/Ellipse27.svg) !important;
    content: '';
    right: 70px;
    top: 8px;
    position: absolute;
    padding: 3px;
    background-repeat: no-repeat;
}
.languages__container {
    position: absolute;
    width: 240px;
    background: #F01419;
    right: 0%;
    padding-right: 31px;
    text-align: end;
}

.mod-languages ul li :nth-child(2)::before {}

.contacts__hover {
    /* display: block !important; */
    width: 304px;
    height: 459px;
    margin-top: 0 !important;
    left: -92px !important;
    /* position: relative; */
    padding: 5px 0px 25px 17px !important;
    border-radius: 27px 0px 27px 27px;
    border: 2px solid #FFFFFF;
    background: #000000 !important;
}

a.contacts__hover-link:hover {
    text-decoration: none;
    color: #F01419;
}

.breadcrumbs_menu {
    width: 390px;
}

.contacts__hover-info p {
    font-size: 14px;
    line-height: 16px;
    color: #fff;
    text-align: left;
    margin-top: 0;
    padding-left: 17px;
}

.contacts__hover-info {
    padding-left: 46px;
}

a.major__phone {
    font-size: 14px;
    line-height: 16px;
    color: #fff !important;
    padding-left: 15px;
}

a.tg__phone {
    padding-left: 7px;
}

.phone__second-block {
    margin-top: 17px;
    padding-left: 12px;
}
.i4ewOd-pzNkMb-haAclf{
    display: none;
}

.maps__contact {
    text-align: center;
    margin-top: 10px !important;
    margin: 0 auto;
    border-radius: 6px;
    width: fit-content;
    transition: 1s;
    border: 3px solid #000000;
}

.time_to.work p {
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    font-weight: 500;
    color: #fff;
    margin-top: 10px;
}

.maps__contact:hover {
    /* width: min-content; */
    border: 3px solid #F01419;
    transition: 1s;
}

div.mod-languages a:hover {
    -webkit-text-stroke: 1px black;
    color: #fff;
}

.header__menu-bottom-line {
    width: 576px;
    background: #000000;
    height: 4px;
    left: 27%;
    position: absolute;
}

.header__menu-bottom-menu {
    width: 576px;
    background: #F01419;
    border-radius: 0px 0px 10px 10px;
    height: 30px;
    z-index: 2;
    position: absolute;
    left: 27%;
    /* top: 7%; */
}

.header__menu-bottom-menu ul {
    display: flex;
    list-style: none;
    padding-top: 4px;
    /* flex: auto; */
    margin: 0;
    justify-content: center;
    padding-left: 0;
}

.header__menu-bottom-menu ul li a {
    font-size: 12px;
    line-height: 14px;
    color: #fff;
    background: #000000;
    min-width: 90px !important;
    border-radius: 12px;
    padding: 3px 0px;
    text-align: center;
    transition: 1s;
    display: block;
}

.header__menu-bottom-menu ul li {
    padding: 0 7px;
}

.header__menu-bottom-menu ul li a:hover {
    background: #fff;
    color: #000;
    font-weight: bold;
    transition: 1s;
    text-decoration: none;
}

a.header__bg-bottom-insta {
    background: url('/images/headers/insta.svg');
    display: block;
    height: 34px;
    margin: 0 7px;
    max-width: 34px;
    width: -webkit-fill-available;
    background-repeat: no-repeat;
}

a.header__bg-bottom-facebook {
    background: url(/images/headers/facebook.svg);
    display: block;
    height: 34px;
    margin: 0 7px;
    max-width: 34px;
    width: -webkit-fill-available;
    background-repeat: no-repeat;
}

a.header__bg-bottom-youtube {
    background: url(/images/headers/youtube.svg);
    display: block;
    height: 34px;
    margin: 0 7px;
    background-size: inherit;
    max-width: 34px;
    width: -webkit-fill-available;
    background-repeat: no-repeat;
}

.header__bg-bottom {
    width: 168px;
    height: 45px;
    background: #F01419;
    border-radius: 30px 30px 0px 0px;
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 9px;
    left: 43%;
    justify-content: center;
}

.header__bg-bottom-line {
    position: absolute;
    max-width: 1280px;
    width: 100%;
    height: 10px;
    background: #F01419;
    bottom: 0;
}

a.header__bg-bottom-youtube:hover {
    background: url(/images/headers/youtube_hover.svg);
    height: 34px;
    transition: all 1s;
    background-repeat: no-repeat;
}

a.header__bg-bottom-facebook:hover {
    background: url(/images/headers/facebook_hover.svg);
    height: 34px;
    transition: all 1s;
    background-repeat: no-repeat;
}

a.header__bg-bottom-insta:hover {
    background: url(/images/headers/insta_hover.svg);
    height: 34px;
    transition: all 1s;
    background-repeat: no-repeat;
}

.why__us-wrapper {
    min-width: 160px;
    width: -webkit-fill-available;
    height: 150px;
    margin-right: 40px;
    border: 3px solid;
    max-width: 170px;
}

.why__us-wrapper2 {
    display: flex;
    justify-content: space-around;
    padding-left: 0 !important;
}

.why__us.uk-container h2 {
    font-weight: 600;
    font-size: 36px;
    line-height: 42px;
    text-align: center;
    margin-top: 55px;
}

img.red_line {
    display: block;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 80px;
    margin-top: 40px;
}

.why__us-wrapper p {
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    margin-top: 40px;
    text-align: center;
}

img.red_line-2block {
    display: block;
    margin: 0 auto;
    margin-top: 80px;
    margin-bottom: 65px;
}

.about__us h2 {
    font-weight: 600;
    font-size: 36px;
    line-height: 42px;
    color: #000000;
    margin-top: 74px;
    text-align: center;
}

.about__us img.red_line {
    margin-bottom: 20px;
}

.about__us p {
    max-width: 630px;
    margin: 0 auto;
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #000000;
}

.collective__photo-block {
    background: rgba(240, 20, 25, 0.79);
    border-radius: 33px;
    max-width: 400px;
    max-height: 390px;
}

.collective__photo-block img {
    border-radius: 37px;
    margin: 0 auto;
    display: block;
}

.collective__photo-block.photo-block1 {
    position: absolute;
    left: 18%;
    background: rgba(240, 20, 25, 0.79);
    width: 375px;
    height: 330px;
    margin: 0 auto;
    z-index: 2;
    transform: translateY(26%);
}

.collective__photo-block.photo-block1 img {
    padding-top: 21px;
    padding-left: 10px;
    padding-right: 10px;
}

.collective__photo-block.photo-block2 {
    position: absolute;
    /* left: 800px; */
    right: 276px;
    background: rgba(0, 0, 0, 0.68);
    width: 325px;
    height: 280px;
    margin: 0 auto;
    top: 30px;
}

.collective__photo-block.photo-block2 img {
    top: 5%;
    position: absolute;
    left: 5%;
}

.collective__photo-block.photo-block4 {
    position: absolute;
    /* left: 720px; */
    right: 350px;
    background: rgba(240, 20, 25, 0.79);
    width: 305px;
    height: 380px;
    margin: 0 auto;
    transform: translateY(85%);
}

.collective__photo-block.photo-block4 img {
    position: absolute;
    left: 6%;
    top: 4%;
}

.collective__photo-block.photo-block3 {
    position: absolute;
    left: 17%;
    background: rgba(0, 0, 0, 0.68);
    width: 325px;
    height: 301px;
    margin: 0 auto;
    top: 431px;
}

.about__us {
    height: 1010px;
}

.collective__photo-block.photo-block3 img {
    position: absolute;
    top: 6%;
    left: 6%;
}

.collective__photo {
    height: 770px;
}

img.rectangle__container-block4 {
    position: absolute;
    top: 17%;
    left: 4%;
}

img.rectangle__container-block5 {
    position: absolute;
    top: 22%;
    left: 7%;
}

img.rectangle__container-block6 {
    position: absolute;
    top: 41%;
    left: 8%;
}

img.rectangle__container-block2 {
    position: absolute;
    top: 41%;
    left: -2%;
}

img.rectangle__container-block3 {
    position: absolute;
    top: 51%;
    left: 8px;
}

img.rectangle__container-block1 {
    position: absolute;
    top: 68% !important;
    left: 7% !important;
}

.customers {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    align-items: center;
    display: flex;
    overflow: hidden;
    margin-top: 100px;
    background-image: url(/images/content/bg_orders.jpg);
    background-repeat: no-repeat;
    height: 418px;
}

.customers_logo {
    max-width: 672px;
    height: 150px;
    background-clip: padding-box;
    background: #C8C8C8;
    /* display: flex; */
    display: flex;
    overflow-x: auto;
}

.customers h3 {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: 32px;
    font-weight: 500;
    font-size: 36px;
    line-height: 42px;
    left: 30%;
    position: absolute;
    color: #fff;
    font-family: 'Roboto',sans-serif;
}

.customers_logo-exampl {
    /* background: #999999; */
    /* border-radius: 70%; */
    width: 140px !important;
    margin-top: 40px;
    min-width: 148px;
    height: 70px !important;
    position: relative;
    background-position: center;
    margin-right: 28px;
    background-size: cover;
    background: round;
}

.exampl1 {
    margin-left: 40px;
}

.tooltip-container {
    max-width: 672px;
    width: 672px;
    height: 153px;
    background: rgb(200, 200, 200);
    display: flex;
    overflow: hidden;
    position: absolute;
    /* top: 20%; */
    right: 0;
}

input[type="range"] {
}

input.tooltip-range {
    top: 0;
    position: absolute;
    max-width: 593px;
    right: 82px;
    cursor: pointer;
}

.tooltip__wrapper {
    display: flex;
    position: absolute;
    /* left: -2749%; */
    left: 0;
    max-width: 2590px;
    padding-left: 120px;
}

div#portfolio h2 {
    font-size: 36px;
    line-height: 42px;
    color: #000000;
    font-weight: 600;
    margin-top: 0px;
    text-align: center;
}

.portfolio__wrapper-block1 a {
    font-weight: 900;
    font-size: 24px;
    line-height: 28px;
    color: #000000;
    margin: 0 auto;
    transition: 1s;
}

img.bg_portfolio {
    margin: 0 auto;
    display: block;
    margin-bottom: 0 !important;
    margin-top: 86px !important;
    position: relative;
    /* transform: translateY(20%); */
    overflow: hidden;
}

.portfolio_params_ams h2 {
    font-size: 36px;
    line-height: 42px;
    color: #000000;
    font-weight: 600;
    text-align: center;
    margin-top: 80px;
}

.target_portfolio {
    display: flex;
    flex-direction: column;
}

.target_portfolio li a {
    font-weight: bold;
    font-size: 24px !important;
    line-height: 28px;
    text-align: center;
    border: 3px solid #C4C4C4;
    border-radius: 22px;
    color: #000 !important;
    width: fit-content;
    margin: 0 auto;
    margin-top: 5px;
    /* transition:  2s !important; */
}

.word_portfolio {
    display: flex;
    align-items: center;
    position: relative;
    margin-top: 30px;
}

.word_portfolio p {
    font-weight: 900;
    font-size: 64px;
    line-height: 75px;
    color: #C4C4C4;
    margin-bottom: 0 !important;
    /* position: absolute; */
    /* right: 78%; */
    /* margin-left: 350px; */
}

ul.portfolio_slide {
    margin-top: 120px !important;
    /* display: flex; */
    /* justify-content: space-around; */
    margin: 0 auto;
    /* max-width: 960px; */
    margin: 0 auto;
    /* overflow: hidden; */
    /* margin-right: 140px; */
}

ul.portfolio_slide li {
    min-width: 210px !important;
    /* margin: 0 170px; */
    /* min-height: 210px; */
    /* transition: 1s; */
    /* width: -webkit-fill-available; */
    padding-left: 0 !important;
    margin-left: 30px;
}

ul.portfolio_slide li img {
    width: 207px !important;
    height: 207px;
}

.portfolio__wrapper-block1 a:hover {
    font-size: 40px;
    transition: 1s;
    color: #000;
    text-decoration: none;
}

div#portfolio img {
    margin-top: 50px;
    margin-bottom: 80px;
}

.red_line-portfolio {
    margin-bottom: 40px !important;
    margin-top: 0px !IMPORTANT;
}

div#about {
    position: relative;
    margin-bottom: 240px;
}

a.left-shadow {
    background: #C4C4C4;
    /* background-image: url(/images/portfolio/left-arrow.svg) !important; */
    border-radius: 50px;
    padding: 0px 0px 0px 0px;
    height: 50px;
    width: 51px;
    top: 42% !important;
    background-position: center;
    left: 5% !important;
    background-repeat: no-repeat;
}

a.left-shadow svg {
    display: none;
}

a.right-shadow {
    background: #C4C4C4;
    /* background-image: url(/images/portfolio/left-arrow.svg) !important; */
    border-radius: 50px;
    padding: 0px 0px 0px 0px;
    height: 50px;
    width: 51px;
    transform: matrix(-1, 0, 0, 1, 0,0) !important;
    top: 1252px !important;
    background-position: top;
    left: 88% !important;
    background-repeat: no-repeat;
}

a.right-shadow svg {
    display: none;
}

a.left-shadow img {
    display: block;
    margin: 0 auto;
    margin-top: 9px;
    margin-right: 15px;
}

a.right-shadow img {
    display: block;
    margin: 0 auto;
    margin-top: 9px;
    margin-right: 15px;
}

a.back__portfolio {
    position: absolute;
    top: 23%;
}

.why__us-wrapper img {
    display: block;
    margin: 0 auto;
    transition: all 0.6s;
    margin-top: 30px;
}

.why__us-container p {
    font-weight: 600;
    font-size: 13px;
    line-height: 16px;
    margin-top: 10px;
    text-align: center;
    max-width: 166px;
}

.why__us-wrapper img.quality {
    margin-top: 10px;
}

img.assort {
    margin-top: 20px;
}

img.assort {}

.why__us-wrapper img:hover {
    transform: scale(1.2);
    transition: all 0.6s;
}

.collective__photo {
    height: 850px;
}
div#parallax {
    position: absolute;
    width: 1200px;
    left: 0;
    height: 880px;
    background-image: url(/images/content/Group183.png);
    background-repeat: repeat;
    top: 0;
    z-index: 1;
}
#c1 {
    position: absolute;
    width: 1200px;
    top: 0;
    left: 0;
    height: 880px;
    background-image: url(/images/content/Group185.png);
    background-repeat: repeat;
    /* background-position: 20% 50% !important; */
}
div#c2 {
    position: absolute;
    width: 1200px;
    top: 0;
    left: 0;
    height: 880px;
    background-image: url(/images/content/Group186.png);
    background-repeat: repeat;
    /* background-position: center; */
    /* background-position: 50% 50%; */
}
div#c3 {
    position: absolute;
    width: 1200px;
    top: 0;
    left: 0;
    height: 880px;
    background-image: url(/images/content/Group188.png);
    background-repeat: repeat;
    background-position: center;
    background-position: 50% 50%;
}
.customers_logo-exampl img {
    max-width: 100px;
    margin-top: 35px;
    max-height: 37px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.uk-container {
    max-width: 1220px !important;
}

.contacts__footer {
    background: #1B1B1B;
    z-index: 10;
    position: relative;
}

.contacts__footer-wrapper1 h2 {
    font-weight: 900;
    font-size: 32px;
    line-height: 42px;
    text-align: center;
    text-transform: uppercase;
    padding-top: 79px;
    color: #F01419;
}

.contacts__footer-wrapper1 {
    padding-left: 40px !important;
    min-width: 409px;
}

.contacts__footer-wrapper1 p {
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #FFFFFF;
    text-align: center;
}

fieldset#rsform_3_page_0 {
    background: #DCDCDC;
    /* max-width: 410px; */
    padding: 15px;
    border-radius: 30px;
}

.formControls input {
    max-width: 208px;
    width: 100%;
    height: 24px;
    display: block;
}

.uk-form-controls {
    margin-left: 140px !important;
    display: flex;
    align-items: center;
}

label.uk-form-label {
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    width: 100% !important;
    color: #000000;
    max-width: 120px;
    text-align: end;
    /* padding-right: 0px; */
}

img#captcha28 {
    margin-right: 30px;
}

input#captchaTxt28 {
    width: 100% !important;
}

input#Send {
    background: red;
    color: #000;
    height: 40px;
    border-radius: 20px;
    border: 3px solid;
}

button#Send {
    background: red !important;
    color: #000;
    height: 40px;
    border-radius: 20px;
    font-size: 14px;
    border: 3px solid;
    font-weight: 600;
    transition: 1s;
}

button#Send:hover {
    background: #fff !important;
    border: 3px solid red;
    color: #000;
    transition: 1s;
}

.contacts__footer-wrapper2 h2 {
    padding-top: 79px;
    font-weight: 900;
    font-size: 36px;
    line-height: 42px;
    text-transform: uppercase;
    color: #F01419;
    text-align: center;
}

img.red_line-contacts2 {
    max-width: 331px;
    height: 23px;
    margin: 0 auto;
    display: block;
}

.contacts__footer-wrapper2 p {
    font-weight: 500;
    font-size: 15px;
    line-height: 16px;
    color: #FFFFFF;
    text-align: left;
    margin-top: 5px;
}

.contacts__footer-wrapper2 p span {
    margin-left: 16px;
}

.wrapper2-subtitle {
    margin: 0 auto;
    display: block;
    max-width: 420px;
}

p.wrapper2-subtitle-p {
    width: 161px;
    text-align: end;
    margin-right: 13px;
}

.time_to.work-contact {
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    margin-top: 28px;
    color: #FFFFFF;
}

.contacts__footer-wrapper3 {
    margin-top: 137px !important;
}


.contacts__footer-wrapper2 p span {
    margin-left: 0;
    color: #fff;
}

.contacts__footer-wrapper2 p span a {
    color: #fff !important;
}

.item-pagecontacts {
    /* display: none; */
    position: relative;
}

body.contacts .header__bg {
    display: none;
}

body.contacts .header__menu-bottom-menu {
    top: 107%;
}

body.contacts .contacts__hover {
    top: 25px !important;
}

.container__contacts {
    width: 371px;
    background: #000000;
    height: 1173px;
    /* margin-left: 27%; */
    /* position: absolute; */
    /* left: 0; */
    margin: 0 auto;
    position: relative;
    transform: translateX(-454px);
}

body.contacts.com_content {
    position: relative;
    overflow-x: auto;
}

.contacts__wrapper .contacts__hover-info p {
    max-width: 198px;
    margin-top: 25px;
}

.contacts__wrapper {
    max-width: 274px;
    margin: 0 auto;
}

.contacts_subtitle-p p {
    font-size: 14px;
    line-height: 16px;
    color: #F01419;
    /* text-align: center; */
    margin-left: 20px;
    /* margin-top: 20px !important; */
    margin-top: 37px;
    margin-bottom: 10px;
}

p.contacts_subtitle-ur {
    color: #fff;
    line-height: 17px;
    margin-left: -18px;
    max-width: 270px;
    margin-top: 0;
}

a.contacts_link-documents {
    background: #F01419;
    border-radius: 7px;
    color: #fff !important;
    padding: 5px;
    max-width: 120px;
    position: absolute;
    font-weight: bold;
    font-size: 12px;
    line-height: 18px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    top: 71.8%;
    right: 12%;
}

.documents2 {
    top: 89.3% !important;
    left: 52%;
}

body.contacts .phone__second-block {
    margin-top: 9px;
}

.contacts_subtitle-p {
    margin-top: 40px;
}

body.main .container__contacts {
    display: none;
}
a.back__portfolio {
    position: relative;
    top: 0;
    display: block;
    float: left;
}
.block2 {
    grid-area: 1 / 2 / 3 / 3;
    font-size: 280px;
    color: #ccc;
    text-align: right;
    padding-right: 40px;
    border-right: solid red 3px;
    margin: 55px 30px;
    height: 200px;
    line-height: 200px;
}
.portfolio_container {
    display: grid;
    grid-template-columns: 1fr 3fr 4fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    /*grid-template-rows: 1fr repeat(2, 3fr);*/
}

.block1 {
    grid-area: 1 / 1 / 3 / 2;
}


.block3 {
    grid-area: 1/ 3 / 2 / 4;
    margin-top: 55px;
}

.block4 {
    grid-area: 2 / 3 / 3 / 4;
    display: block;
    float: left;
    height: fit-content;
}

.block5 {
    grid-area: 3 / 1 / 4 / 4;
}
.wrapper2-mob{
    margin-left: 48px;
}

@media only screen and (max-width: 768px) and (min-width: 320px) {
    .portfolio__wrapper-block1 {
        margin-top: 0 !important;
    }
    .portfolio_keys.block4 li{
        
    }
    .portfolio_container{
        display: inline-block;
    }
    .block3{
        margin-top: 0;
        margin-left: 50px;
        grid-area: 1/ 3 / 2/ 2;
    }
    .block5 li{
        min-width: 140px;
    }
    .block4{margin-right: auto;grid-area: 2 / 3 / 3 / 2;justify-content: center;align-items: center;width: 100%;min-width: 300px !important;display: flex;margin: 0 auto;/* margin-left: -70px !IMPORTANT; */}
    .block5{
        /* grid-area: 4/ 2 / 1 / 4; */
        margin: 0 auto !important;
        min-width: 300px;
        padding-top: 50px !IMPORTANT;
    }
    .block1{
        max-height: 80px;
        max-width: 45px;
    }
    .portfolio_keys.block4 li a{
        font-size: 14px !important;
        text-align: center;
        min-width: 70px;
        line-height: 16px !important;
    }
    .name.block3 h2{
        font-size: 24px !important;
        border-bottom: 3px solid #F01419;
        line-height: 28px !important;
        margin-left: 10px;
        min-width: auto;
        max-width: 170px;
        /* padding-left: 70px; */
    }
    .block2{
        display: none;
        width: 0;
    }
    .toggle__link-exampl a img,.phone__second-block  img{
        min-width: 20px;
    }
    .customers_logo-exampl img{
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
    /* max-height: 47px; */
    /* max-width: 100px; */
    }
    .customers_logo-exampl{
        /* background: none; */
        position: relative;
        height: 70px !important;
        width: 100px !important;
        min-width: 130px;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        border-radius: inherit;
        background: round;
    }
    div.mod-languages li{
    }
    ul.lang-inline{
        display: flex;
        padding-left: 10px !important;
        margin: 10px 0px !important;
    }
    div.mod-languages ul li:first-child  a{
    background: url(/images/ukr.svg);
    height: 20px;
    width: 30px;
    display: block;
    background-repeat: no-repeat;
    font-size: 0;
    }
     div.mod-languages ul li:nth-child(1) a{
    background: url(/images/ukr.svg);
    height: 26px;
    width: 26px;
    background-position: center;
    display: block;
    background-repeat: no-repeat;
    font-size: 2px;
    }
     div.mod-languages ul li:nth-child(2) a{
    background: url(/images/rus.svg);
    height: 26px;
    width: 26px;
    background-position: center;
    display: block;
    background-repeat: no-repeat;
    font-size: 0;
    }
     div.mod-languages ul li:nth-child(3) a{
    background-image: url(/images/en.svg) !IMPORTANT;
    height: 26px;
    width: 26px;
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 0;
    /* background: #C4C4C4; */
    /* border-radius: 0%; */
    }
    .about__us h2{
        font-size: 30px;
        line-height: 19px;
        margin-top: 44px;
    }
    .about__us p{
        font-size: 13px;
        line-height: 16px;
    }
    div#about{
        margin-bottom: 30%;
    }
    .collective__photo{
        height: 740px;
        /* padding-bottom: 270px; */
    }
	

header {
     /*background-image: url('/images/headers/header_mob.jpg');
    height: 682px;*/
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
    /* height: 100vh; */
    background-position: right;
}

.header_mob-menu {
    background: #000;
    height: 100px;
    border-bottom: 3px solid #fff;
}

a.logo__links {
    margin: 0 auto;
    display: block;
    max-width: 130px;
    margin-top: 7px !important;
    margin-bottom: 10px;
}

.sidebar__mob-wrap {
    background: url('/images/headers/canvas_bg.png') !important;
    background-repeat: no-repeat;
    max-height: 480px;
    min-width: 245px;
}

.menu__list-mob ul li {
    padding-top: 10px;
}

.menu__list-mob ul {
    list-style: none;
    padding-left: 10px;
}

.menu__list-mob ul li a {
    background: #F01419;
    border-radius: 12px;
    padding: 2px 20px;
    width: 148px !important;
    display: block;
}

a.toggle__link {
    /* margin-left: 35%; */
    display: block;
    margin: 0 auto;
    max-width: 180px;
}

div#toggle-usage {
    border: 3px solid #FFFFFF;
    border-radius: 16px;
    background: #F01419;
    max-width: 181px;
    /* left: 26%; */
    position: relative;
    margin-top: 10px !important;
    /* top: 15%; */
    z-index: 30;
    margin: 0 auto;
    padding-left: 5px !important;
    padding: 2px;
    min-width: 166px;
}

div#toggle-usage a {
    font-weight: 700;
    font-size: 13px;
    line-height: 15px;
}

.why__us.uk-container h2 {
    font-weight: 600;
    font-size: 30px;
    line-height: 19px;
}

.why__us-wrapper {
    min-width: 144px;
    /* height: 140px; */
    margin-right: 0;
    max-width: 155px;
}

.header__bg-bottom {
    /* left: 30%; */
    /* bottom: 50%; */
    transform: translateX(-60px);
}

.contacts__footer-wrapper1 h2 {
    /* display: block; */
    font-size: 26px;
    line-height: 19px;
    padding-top: 40px;
}

.contacts__footer-wrapper1 p {
    font-size: 16px;
    line-height: 20px;
    max-width: 243px;
    text-align: center;
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
}

img.red_line-contacts {
    max-width: 300px;
    margin: 0 auto;
    display: block;
    margin-bottom: 20px;
}

label.uk-form-label {
    font-size: 11px;
    line-height: 13px;
}

.rsform-block {
    display: flex;
    align-items: center;
}

.uk-form-controls {
    margin-left: 20px !important;
}

fieldset#rsform_3_page_0 {
    max-width: 270px;
    margin: 0 auto !important;
    display: block;
    width: 100%;
    margin-right: 6px;
}

.contacts__footer-wrapper2 h2 {
    font-size: 26px;
    line-height: 19px;
    padding-top: 40px;
}

.time_to.work-contact {
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
}

.wrapper2-mob {
    margin-left: 39px;
}

.contacts__footer-wrapper1 {
    min-width: 304px;
    padding-left: 20px !important;
}

.contacts__footer-wrapper2 p {
    font-size: 16px;
    line-height: 20px;
}

p.wrapper2-subtitle-p {
    width: 95px;
}

.wrapper2-subtitle {
    max-width: 297px;
}

.contacts__footer-wrapper3 {
    margin-top: 50px !important;
}

.maps__contact iframe {
    border-radius: 20px;
    overflow: hidden;
}

img.red_line-contacts2 {
    max-width: 280px;
}

.maps__contact:hover {
    border-radius: 20px;
}

.contacts__footer.uk-container {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
}
div#portfolio {
    position: relative;
    transform: translateY(80px);
    overflow: hidden;
}

.maps__contact-huge {
    display: none;
}

body.contacts .maps__contact-huge {
    display: block;
    /* transform: translateX(114px); */
    margin-left: 380px;
    left: 0 !important;
    right: 25% !important;
}

.bg_about-mobile {
    background: url('/images/bg_about.png');
    height: 770px;
    background-repeat: no-repeat;
    width: 100%;
    background-size: contain;
    margin: 0 auto;
    margin-top: 30px;
    /* top: -27%; */
    /* position: absolute; */
    /* height: 440px; */
    display: block;
    max-width: 426px;
}

a.contacts__link {
    font-weight: 900;
    font-size: 22px;
    line-height: 26px;
    color: #F01419 !important;
    display: block;
    background: #fff;
    border-radius: 12px;
    padding: 6px 14px;
    width: fit-content;
    /* margin: 10px; */
    margin-left: 23px;
    text-transform: uppercase;
}

img.bottom__men {
    position: absolute;
    right: 19px;
    bottom: 4%;
}
.portfolio__wrapper-block1{
    margin-top: 70px;
}
.documents3{
    top: 69.3% !important;
    left: 52%;
}
@media only screen and (max-width: 768px) and (min-width: 320px) {
    .documents2{top: 67.3% !important;}
    .documents3{
        top: 52.3% !important;
    }
    .subtitle-p2{
        margin-top: 64px !important;
    }
    body.contacts .contacts__footer-wrapper3{
        margin-top: 80px !important;
        display: block !important;
    }
    body.contacts.com_content header{background-image: none;height: auto;padding: 0 !important;}
    .container__contacts{
        transform: none;
        width: auto;
        height: 1445px;
        padding-bottom: 120px;
        /* padding: 0 20px; */
    }
    body.contacts .header__bg-bottom-line{
        display: none;
    }
    .contacts_subtitle-p p{
        /* text-align: center; */
    }
     body.contacts .header__bg-bottom{
        display: none;
    }
    body.contacts .maps__contact-huge{
        display: none;
    }
    div.mod-languages a {
    background: url('/images/ukr.svg');
    height: 20px;
    width: 30px;
    display: block;
    background-repeat: no-repeat;
}
.bg__customers {
    background: #181818;
    min-height: 480px;
    background-position: center;
    background-repeat: no-repeat;
}

span.line__white {
    width: 100%;
    border-bottom: 3px solid #fff;
    height: 3px;
    display: block;
    padding-top: 49px;
}

.bg__customers h3 {
    font-weight: 600;
    font-size: 30px;
    line-height: 19px;
    text-align: center;
    color: #FFFFFF;
}

img.line__red_mob {
    display: block;
    margin: 0 auto;
}

img.man_b_mob {
    margin-left: 3%;
    margin-top: 11%;
}

span#cloakc1a8b7ad67d34414714ef9b4fb139068 a {
    /* margin-left: 5px; */
}





ul.uk-slider-items li {
    margin: 0px 5px;
    display: flex;
    align-items: center;
    padding: 0 0px;
    justify-content: center;
}

ul.uk-slider-items {
    justify-content: space-between;
    min-width: 420px;
}

.portfolio__wrapper-block1 {
    flex-flow: wrap;
    justify-content: space-between;
    align-items: center;
    display: flex;
    margin: 0 auto !important;
}

.portfolio__wrapper-block1 a {
    justify-content: center;
    align-items: center;
    display: flex !important;
    flex: 1 0 25%;
    padding: 0px;
    margin: 20px 0px;
}

img.bg_portfolio {
    margin-top: 66px !important;
    transform: translateY(-30px);
}

div#portfolio img {
    margin-bottom: 30px;
}
}
.portfolio_keys.block4 li a {
    border: 3px solid #C4C4C4;
    border-radius: 22px;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    color: #000000;
    margin: 10px 0px;
}

.portfolio_keys.block4 li {
    /* max-height: 50px; */
    /* width: 44%; */
    /* padding: 19px 0px; */
    /* padding-left: 15px; */
}

.portfolio_keys.block4 li.uk-active a {
    background-color: transparent !important;
}

.name.block3 h2 {
    font-weight: 600;
    font-size: 36px;
    line-height: 42px;
/* identical to box height */
    text-align: left;
    color: #000000;
}

.subtitle-p2 {
    margin-top: 50px;
}

.contacts__wrapper-maps {
    max-width: 1280px;
    margin: 0 auto;
    position: relative;
}

.contacts .delete_main {
    display: flex!important;
}

body.contacts .contacts__wrapper-maps {
    display: block !important;
}
@media only screen and (max-width: 1200px) and (min-width: 960px){

.header__menu-bottom-menu {
    left: 22%;
}
div#parallax,div#c1,div#c2,div#c3{
    /* width: 950px; */
}

.why__us-wrapper {
    margin-right: 10px;
    min-width: 132px;
}

div#about {
    overflow: hidden;
}

.tooltip-container {
    width: 42%;
}

.customers h3 {
    left: 37%;
}

input.tooltip-range {
    max-width: 35%;
}
}

.items-row.cols-2.row-1.row-fluid.clearfix {
    /* width: 1px; */
    /* display: none; */
    /* height: 1px; */
}

.items-row.cols-2.row-0.row-fluid.clearfix {
    /* width: 1px; */
}

.blogmain {
    display: block;
    float: none;
    position: relative;
    margin: 0 !important;
    padding: 0 !important;
}

.anim_layer1 {
    background: url(/images/headers/1_0.png);
    z-index: 1;
    left: 728px;
    top: 290px;
    width: 30px;
    height: 24px;
    background-repeat: no-repeat;
}

.anim_layer1, .anim_layer2, .anim_layer3,.anim_layer4,.anim_layer5,.anim_layer6,.anim_layer7,.anim_layer8{
    position: absolute;
}

.anim_layer1 .addon {
    background: url(/images/headers/1_1.png);
    z-index: 1;
    left: -46px;
    top: -49px;
    width: 118px;
    height: 118px;
    background-repeat: no-repeat;
    position: relative;
    animation-duration: 3s;
    animation-name: anim_layer1;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.anim_layer2 {
    background: url(/images/headers/2_0.png);
    z-index: 1;
    left: 729px;
    top: 409px;
    width: 31px;
    height: 27px;
    background-repeat: no-repeat;
}

.anim_layer2 .addon {
    background: url(/images/headers/2_1.png);
    z-index: 1;
    left: -45px;
    top: -46px;
    width: 119px;
    height: 118px;
    background-repeat: no-repeat;
    position: relative;
    animation-duration: 3s;
    animation-name: anim_layer1;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.anim_layer3 {
    background: url(/images/headers/lamp_1.png);
    z-index: 1;
    left: 356px;
    top: 104px;
    width: 118px;
    height: 118px;
    background-repeat: no-repeat;
    animation-duration: 3s;
    animation-name: anim_layer3;
    animation-iteration-count: infinite;
}

.anim_layer4 {
    background: url(/images/headers/lamp_2.png);
    z-index: 1;
    left: 895px;
    top: 141px;
    width: 118px;
    height: 118px;
    background-repeat: no-repeat;
        animation-duration: 4s;
    animation-name: anim_layer4;
    animation-iteration-count: infinite;
}

.anim_layer5 {
    background: url(/images/headers/lamp_3.png);
    z-index: 1;
    left: 163px;
    top: 375px;
    width: 85px;
    height: 106px;
    background-repeat: no-repeat;
}

.anim_layer5 .addon {
    background: url(/images/headers/lamp_3+.png);
    z-index: 1;
    left: 14px;
    top: 0;
    width: 70px;
    height: 102px;
    background-repeat: no-repeat;
    position: relative;
    animation-duration: 3s;
    animation-name: anim_layer5;
    animation-iteration-count: infinite;
}

.anim_layer6 {
    background: url(/images/headers/lamp_4.png);
    z-index: 1;
    left: 250px;
    top: 449px;
    width: 171px;
    height: 150px;
    background-repeat: no-repeat;
}

.anim_layer6 .addon {
    background: url(/images/headers/lamp_4+.png);
    z-index: 1;
    left: 46px;
    top: 55px;
    width: 126px;
    height: 66px;
    background-repeat: no-repeat;
    position: relative;
    animation-duration: 3s;
    animation-name: anim_layer6;
    animation-iteration-count: infinite;
}

.anim_layer7 {
    background: url(/images/headers/lamp_5.png);
    z-index: 1;
    left: 948px;
    top: 239px;
    width: 91px;
    height: 162px;
    background-repeat: no-repeat;
    position: relative;
}

.anim_layer7 .addon {
    background: url(/images/headers/lamp_5+.png);
    z-index: 1;
    left: 25px;
    top: 12px;
    width: 126px;
    height: 66px;
    background-repeat: no-repeat;
    position: relative;
    animation-duration: 4s;
    animation-name: anim_layer6;
    animation-iteration-count: infinite;
}

.anim_layer8 {
    background: url(/images/headers/lamp_6.png);
    z-index: 1;
    left: 1085px;
    top: 62px;
    width: 110px;
    height: 121px;
    background-repeat: no-repeat;
    position: relative;
}

.anim_layer8 .addon {
    background: url(/images/headers/lamp_6+.png);
    z-index: 1;
    left: 19px;
    top: 3px;
    width: 49px;
    height: 54px;
    background-repeat: no-repeat;
    position: relative;
    animation-duration: 4s;
    animation-name: anim_layer8;
    animation-iteration-count: infinite;
}

@keyframes anim_layer1 {
 from{
     transform:rotateZ(0deg);
 }
 to{
     transform:rotateZ(360deg);
 }
}

@keyframes anim_layer3 {
 0%{
     transform: translate(10px,20px)  rotateZ(15deg);

 }
 35%{
     transform: translate(30px,-10px)  rotateZ(-15deg);
 }
 70%{
     transform: translate(10px,-20px)  rotateZ(-5deg);
 }
 100%{
      transform: translate(10px,20px)  rotateZ(15deg);

 }
}

@keyframes anim_layer4 {
 0%{
     transform: translate(10px,20px)  rotateZ(15deg);

 }
 70%{
     transform: translate(60px,-10px)  rotateZ(-15deg);
 }
 30%{
     transform: translate(10px,-20px)  rotateZ(-5deg);
 }
 100%{
      transform: translate(10px,20px)  rotateZ(15deg);

 }
}

@keyframes anim_layer5 {
 0%{
     opacity:1;
 }
 70%{
     opacity:0;
 }
 }

 @keyframes anim_layer6 {
 0%{
     opacity:1;
 }
 20%{
     opacity:0;
 }
  50%{
     opacity:1;
 }
  95%{
     opacity:0;
 }
 }

  @keyframes anim_layer8 {
 0%{
     opacity:0;
 }
 20%{
     opacity:1;
 }
  35%{
     opacity:0;
 }
  80%{
     opacity:1;
 }
 }

.slide_main {
    /* z-index: 1; */
    /* top: 100px; */
}